@charset "utf-8";
/* CSS Document */

img { border: none; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ece7df;
}
.logo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.logo-n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.constant {
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #d5ccbb;
	font-style: italic;
	margin-top:0px;
	margin-bottom:0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	color: #676768;
	margin-top:0px;
	margin-bottom:0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	color: #676768;
	margin-top:0px;
	margin-bottom:14px;
}
.article-header-01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #f8991d;
	text-decoration: none;
}
.contact-header-01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.contact-header-02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.disc-01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.news-header-01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #676768;
	text-decoration: none;
	padding-left:20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 20px;
}
.nav-off {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	color: #676768;
	text-decoration: none;
	font-variant:small-caps;
}
.nav-on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	font-variant:small-caps;
}
.nav2-off {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	color: #f8991d;
	text-decoration: none;
}
.nav2-on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	color: #f8991d;
	text-decoration: underline;
}
.navbar-off {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	color: #676768;
	text-decoration: none;
	font-variant:small-caps;
	background-color: #d7cebd;
}
.navbar-on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	font-variant:small-caps;
	background-color: #a89b83;
}
.news-header-01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #676768;
	text-decoration: none;
	padding-left:20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 20px;
}
.content-01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #676768;
	text-decoration: none;
	line-height:17px;
}
.content-01-off {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #676768;
	text-decoration: none;
	line-height:17px;
}
.content-01-on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #676768;
	text-decoration: underline;
	line-height:17px;
}
.content-01-white-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	line-height:17px;
}
		#box {
		position: relative;
		top: 0px;
		left: 0px;
		width: 126px;
		height: 20px;
		overflow: hidden;
		display:none;
		z-index:999;
}
.form-content-01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #676768;
	text-decoration: none;
	line-height:17px;
	width: 250px;
	height:25px;
	border-width: 1px;
	border-color: #666666;
	margin-bottom:5px;
}
.form-content-02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #676768;
	text-decoration: none;
	line-height:17px;
	width: 250px;
	height:125px;
	border-width: 1px;
	border-color: #666666;
	margin-top:5px;
	margin-bottom: 5px;
}
.form-content-03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #676768;
	text-decoration: none;
	line-height:17px;
	width: 490px;
	height:95px;
	border-width: 1px;
	border-color: #666666;
	margin-top:5px;
	margin-bottom: 5px;
}